### Supplementary data for *Variations in Finite Difference Potential Fields* by Caplan, Downs, and Linker ###

In the "cases" folder, all processed magnetograms and 
input files for the [`POT3D`](https://github.com/predsci/POT3D) code are
provided.  These can be used to reproduce the potential field solutions 
computed for the paper.

Each folder name corresponds to a section in the paper.

Within each folder are sub folders for each case, named for the 
corresponding label given in the paper.  For each case,
the processed Br magnetogram `br_r0.h5` is provided, along with 
a png image of it.
A `pot3d.dat` file is also provided that can be used with the 
input map to compute the potential field solution using the `POT3D` code.

In the folder `high_res_composite_map_images`, we provide the composite image 
shown in Figure 17 of the paper.  This image depicts the squashing factor shown in a signed-log color scale (+ in green, - in purple) while the magnetic field 
is overlaid as proportionally scaled, semi-transparent orange (+) and cyan (-) colors.
The signed open field is also indicated in semi-transparent red (+) and blue (-) overlays.  

Due to the large size of the full resolution image, we also provide down-sampled versions of the image.

